@charset "utf-8";

#center_column .widget {
	background: none;
	padding: 0;
}

#center_column .before_title {
	display: none;
}

#center_column .widget ul {
	margin: 0;
	background: none;
	padding: 5px 0;
}

#center_column .widget ul li {
	background: none;
	padding-left: 0;
	padding-right: 0;
	border-bottom: none !important;
	margin-bottom: 1.0em;
	zoom:1;
}


#center_column .widget .the_content {
	margin: 0px 0 10px 0;
	padding-bottom: 10px;
}

#center_column .post_head {
	padding: 0 0 0 0;
	margin: 0 0 0.5em 0;
}

#center_column .post_date a {
	padding-left: 0 !important;
	margin-left: 0;
	text-align: left;
}

.before_title {
	display: none;
}

#center_column .textwidget {
	background: none;
	padding: 0 0 10px 0;
	border: none;
}
